RubyGems Navigation menu

orbit-rb 0.2.4

Orbit is a Ruby Framework focused on simplicity and flexibility.

Versions:

  1. 0.2.4 - August 21, 2016 (19 ko)
  2. 0.2.3 - June 29, 2016 (19 ko)
  3. 0.2.2 - May 30, 2016 (19 ko)
  4. 0.2.1 - May 30, 2016 (19 ko)
  5. 0.2.0 - February 14, 2016 (18 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • rack ~> 2.0.0
  • rack-protection ~> 1.5.3
  • Dépendances de Development (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec ~> 3.4
  • Propriétaires:

    Auteurs:

    • Caio Torres

    Total de contrôle SHA 256:

    6037396989e8f5d0cfe164e74486a364021510eaca158334a9733ac9603d35c1

    Total de téléchargements 8 106

    Pour cette version 1 536

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    GPL

    Version de Ruby requise: >= 0

    Liens: